Mailinglist Archive: opensuse (2343 mails)

< Previous Next >
Re: Re[2]: [opensuse] Question about repositories
  • From: Gabriel <gabriel@xxxxxxxxxxxx>
  • Date: Mon, 5 Jan 2009 10:37:54 -0200
  • Message-id: <1adde6890901050437k2381d8aerf901c00cd6a9d679@xxxxxxxxxxxxxx>
On Mon, Jan 5, 2009 at 10:01 AM, Christian <christian08@xxxxxxxxxx> wrote:
I have also tried that, but there are still dependency issues. That's what I
first tried.
BRLTTY seems to be in most distibutions repositories, so it's very strange
that it's not in opensuse.

You don't need to compile it, though the rpms are for redhat they
works just fine.

Install speechd (available in suse repositories) and brlapi from the
brltty site.

--
Kind Regards
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >